Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.802902
Category:Denial of Service
Title:Wireshark Denial of Service Vulnerability-02 March 11 (Mac OS X)
Summary:The host is installed with Wireshark and is prone to multiple DoS; vulnerability.
Description:Summary:
The host is installed with Wireshark and is prone to multiple DoS
vulnerability.

Vulnerability Insight:
The flaw is due to an error in 'epan/dissectors/packet-ntlmssp.c' in
the NTLMSSP dissector

Vulnerability Impact:
Successful exploitation could allow remote attackers to cause a denial of
service.

Affected Software/OS:
Wireshark version prior to 1.4.4 on Mac OS X

Solution:
Upgrade to the Wireshark version 1.4.4

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:N/A:P

Cross-Ref: BugTraq ID: 46796
Common Vulnerability Exposure (CVE) ID: CVE-2011-1143
http://www.securityfocus.com/bid/46796
CERT/CC vulnerability note: VU#215900
http://www.kb.cert.org/vuls/id/215900
http://lists.fedoraproject.org/pipermail/package-announce/2011-March/055664.html
http://lists.fedoraproject.org/pipermail/package-announce/2011-March/055650.html
http://lists.fedoraproject.org/pipermail/package-announce/2011-March/055364.html
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16209
http://www.redhat.com/support/errata/RHSA-2011-0370.html
http://www.securitytracker.com/id?1025148
http://secunia.com/advisories/43759
http://secunia.com/advisories/43821
http://secunia.com/advisories/44169
http://secunia.com/advisories/48947
SuSE Security Announcement: openSUSE-SU-2011:0347 (Google Search)
https://hermes.opensuse.org/messages/8086844
http://www.vupen.com/english/advisories/2011/0626
http://www.vupen.com/english/advisories/2011/0719
CopyrightCopyright (C) 2012 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.